<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.usky.ids.mapper.AccessEntryExitRecordMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.usky.ids.domain.AccessEntryExitRecord">
        <id column="id" property="id" />
        <result column="car_color" property="carColor" />
        <result column="license_plate" property="licensePlate" />
        <result column="action_direction" property="actionDirection" />
        <result column="camera_index_code" property="cameraIndexCode" />
        <result column="camera_name" property="cameraName" />
        <result column="record_time" property="recordTime" />
        <result column="create_by" property="createBy" />
        <result column="create_time" property="createTime" />
        <result column="update_by" property="updateBy" />
        <result column="update_time" property="updateTime" />
        <result column="remark" property="remark" />
    </resultMap>

</mapper>
